* { border: 0; margin: 0; padding: 0; }
html, body {
	width: 100%;
	background-color: #D4D4D4;
	font-family: sans-serif;
}
#logo {
	display: block;
	margin: 32px auto;
}
#container {
	min-width: 400px;
	width: 800px;
	margin: 0 auto;
}
hr {
	margin: 16px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #eee;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 16px 0;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 16px 0;
}
a, a:visited {
	text-decoration: none;
	color: #279;
	font-style: italic;
}
li {
	margin-left: 2em;
	padding-left: 0.25em;
}
p {
	text-align: justify;
}
div.psa_outer, div.psa {
	background-color: #00a;
	padding: 3px;
}
div.psa {
	padding: 12px 16px;
	color: #fff;
	border: 3px double #fff;
}
div.psa a, div.psa a:visited {
	color: #ff5;
	font-style: italic;
}
div.psa a:hover {
	color: #f55;
}
